@import url("https://fonts.googleapis.com/css2?family=Chivo:ital,wght@0,100..900;1,100..900&family=Inter:wght@100..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Arimo:wght@100..900&display=swap");

:root {
  --primary_color: #3A3E72;
  --secandry_color: #1c75bc;
  --text_color: #4a4a4a;
  --custom_box_shadow: 0px 20px 50px rgb(0, 0, 0, 0.11);

  --alice-blue: #F0F8FA;
  --spring-green: #26DD77;
  --red: #E3342F;
  --burnt-orange: #dc7d46;
  --white: #FFFFFF;
  --bg-light-blue: #F4F6FF;
  --bg-white: #FFFFFF;
  --charcoal-blue: #283149;
  --midnight-blue: #2C3E50;
  --light-green: #2DCA73;
  --navy-blue: #3A3E72;
  --purple : #5927E3;
  --indigo : #4508ED;
  --light-sky-blue-bg : #D7ECFA;
  --forest-green : #265A42;
  --dark-blue : #283149;
  --ice-blue : #D0F2FB;
  --ghost-white: #F0F3FF;
  --lavender: #FBF8FF;
  --lavender-blue: #DCDEFD;
  --periwinkle : #ADAFC9;
  --lavender-gray : #C3C7E4;
  --blue-gray : #8A90B1;
  --cadet-gray: #AEB4C3;
  --hint-purple: #F6F9FF;
  --pale-blue: #D8DFFD;
  --chacoal: #262843;
  --carrot-orange: #e67c3a;
  --goldenrod: #e4ab19;
  --slate-gray: #6b7280;
  --powder-blue: #E1E8FF;
  --dusty-blue: #919BB6;
  --light-blue-gray: #b8c5d1;
}

.alice-blue { color: var(--alice-blue); }
.spring-green { color: var(--spring-green); }
.red-text { color: var(--red); }
.burnt-orange { color: var(--burnt-orange); }
.white { color: var(--white) }
.white-button:hover {background: var(--burnt-orange );color: var(--white);}
.bg-light-blue { background: var(--bg-light-blue); }
.bg-white { background: var(--bg-white); }
.bg-charcoal-blue { background: var(--charcoal-blue); }
.midnight-blue { color: var(--midnight-blue); }
.light-green { color: var(--light-green); }
.navy-blue { color: var(--navy-blue); }
.puprle-text { color: var(--purple); }
.indigo { color: var(--indigo); }
.light-sky-blue-bg { background: var(--light-sky-blue-bg); }
.forest-green-text { color: var(--forest-green); }
.dark-blue-bg { background: var(--dark-blue); }
.alice-blue-bg { background: var(--alice-blue); }
.ice-blue-bg { background: var(--ice-blue); }
.ghost-white-bg { background: var(--ghost-white); }

p{margin-bottom: 0;}

h1, h2, h3, h4, h5, h6 , p, a, span, li { font-family: "Poppins", sans-serif; color: var(--navy-blue); }
h1, h2, h3, h4, h5, h6 { line-height: 1.2; }
* {margin: 0;padding: 0;line-height: 1.5;}
img {  width: 100%;  object-fit: contain; height: 100%;}

.fs-16 {font-size: 16px;}
.fs-17 { font-size: 17px; }
.fs-18 { font-size: 18px; }
.fs-24 { font-size: 24px; }
.fs-26 { font-size: 26px; }
.fs-76 { font-size: 76px; }
.fs-57 { font-size: 57px; }
.fs-50 { font-size: 50px; }
.fs-43 { font-size: 43px; }
.fs-32 { font-size: 32px; }
.fw-700 { font-weight: 700; }
.fw-600 { font-weight: 600; }
.fw-400 { font-weight: 400; }

.pb-80 {padding-bottom: 80px;}
.w-30{width: 30%;}
.w-60{width: 60%;}
.w-65{width: 65%;}
.w-70 {width: 70%;}
.w-80{width: 80%;}
.relative{position: relative;}
.height{height: 100vh;}
.height-webkit {height: -webkit-fill-available;}
.white-button { background: var(--white); border-radius: 10px; padding: 14px 40px; color: var(--charcoal-blue); border: none;box-shadow: 0 4px 24px 0 rgba(89, 39, 227, 0.25); }
.orange-button { background-color: var(--burnt-orange); border-color: var(--burnt-orange); color: var(--white); border-radius: 8px; padding: 14px 40px; box-shadow: 0 4px 24px 0 rgba(89, 39, 227, 0.25); text-wrap: nowrap;}
.arimo { font-family: "Arimo", sans-serif; }

.border-all{border: 1px solid var(--powder-blue);}
.border-20{border-radius: 20px;}
.border-10 {border-radius: 10px;}
.border-50{border-radius: 50px;}
.border-90{border-radius: 90px;}
.border-top-right{border-radius: 20px 20px 0px 0px;}
.box-shadow{box-shadow: 0 4px 24px 0 rgba(19, 33, 110, 0.25);}
.border-btm {border-bottom: 1px solid rgba(255, 255, 255, 0.13);}
.top-border {border-top: 1px solid var(--lavender-blue);}
.top-border-gray {border-top: 1px solid var(--dusty-blue);}

.cursor-pointer { cursor: pointer; }
.h-0 { height: 150px; }
.navbar_section {background: var(--charcoal-blue);}
.logo-main { width: 15%; } 
.site-logo { width: 100%; }
.navbar-nav .nav-item {text-wrap: nowrap;}
.navbar .navbar-collapse.navbar-menu { justify-content: space-evenly; width: 85%; }

.footer_sec.footer {z-index: 1;}
.footer .logo-img { width: 95px; height: 75px; }
.social-link i { width: 50px; height: 50px; border-radius: 25px; border: 1px solid rgba(255, 255, 255, 0.13); background: var(--charcoal-blue); text-align: center;display: flex; align-items: center; justify-content: center; }
.footer_sec.footer::before { content:""; position:absolute; background-image: url("../img/footer-before.png"); bottom:0; width:410px; height:190px; background-repeat: no-repeat; z-index: -1; }

.investment-section { background-image: url("../img/home-banner.png"); background-size: cover; background-position: center; background-repeat: no-repeat; position: relative; display: flex; align-items: center; padding-block: 50px 70px; }
.investment-section .container-fluid {position: relative;}
.investment-content {max-width: 70%;}
.investment-tagline-text, .tagline-text {color: var(--burnt-orange);}
.investment-title {color: var(--charcoal-blue);}
.investment-highlight-text {color: var(--charcoal-blue);}
.investment-description {color: var(--charcoal-blue);}
.investment-btn-investor, .blue-button { background-color: var(--charcoal-blue); border-color: var(--charcoal-blue); color: var(--white); border-radius: 8px; padding: 14px 40px; box-shadow: 0 4px 24px 0 rgba(89, 39, 227, 0.25); }
.investment-btn-investor.btn:hover, .blue-button:hover {background-color: var(--charcoal-blue);color: var(--white);}
.investment-btn-borrower{ background-color: var(--burnt-orange); border-color: var(--burnt-orange); color: var(--white); border-radius: 8px; padding: 14px 40px; box-shadow: 0 4px 24px 0 rgba(89, 39, 227, 0.25); }
.investment-btn-borrower:hover, .orange-button:hover {background-color: var(--carrot-orange);color: var(--white);}
.investment-illustration {width: -webkit-fill-available;height: auto;}
.investment-img {width: 100%;height: 100%;object-fit: contain;}

.numbers-stats-section { background-color: var(--charcoal-blue); position: relative; padding-block: 10rem 4rem; overflow: hidden; }
.numbers-stats-container-main::before { content: ""; position: absolute; bottom: 0; left: 50%; width: 450px; height: 450px; right: 0; bottom: 0; background-image: url("../img/home2-before.png"); background-size: cover; background-position: center; background-repeat: no-repeat; z-index: -1; }
.numbers-stats-container-main {position: relative;z-index: 2;}
.numbers-tagline-text { color: var(--burnt-orange);}
.numbers-main-title {color: var(--white);}
.numbers-description {color: var(--light-blue-gray);}
.numbers-stat-card, .featured-product-card { background: var(--white); border-radius: 20px; box-shadow: 0 10px 30px rgba(0, 0, 0, 0.15); transition: transform 0.3s ease, box-shadow 0.3s ease; display: flex; flex-direction: column; justify-content: center; align-items: center; }

.featured-product-card{width: auto;}

.numbers-stat-card:hover {transform: translateY(-5px);box-shadow: 0 15px 40px rgba(0, 0, 0, 0.2);}

.numbers-stat-icon { width: 100px; height: 100px; display: flex; align-items: center; justify-content: center; }
.numbers-icon-img {max-width: 100%;max-height: 100%;object-fit: contain;}
.numbers-stat-value {color: var(--burnt-orange);}
.numbers-stat-label { color: var(--slate-gray); font-weight: 500; text-align: center; }

.testimonial-trust-section { background-image: url("../img/slider-bg.png"); background-size: cover; background-position: center; background-repeat: no-repeat; position: relative; padding: 4rem 0; } 
.testimonial-trust-section .container { position: relative; z-index: 2; }
.testimonial-header {max-width: 80%;margin: 0 auto;}
.testimonial-tagline-text {color: var(--burnt-orange);}
.testimonial-main-title {color: var(--midnight-blue);margin-bottom: 1.5rem;}
.testimonial-description {color: var(--blue-gray);max-width: 70%;}
.testimonial-swiper-container { position: relative; max-width: 860px; margin: 0 auto; } 
.testimonial-card-wrapper { display: flex; justify-content: center; align-items: center; min-height: 400px; } 
.testimonial-review-card { background: var(--white); border-radius: 20px; padding: 3rem 2.5rem; text-align: center; width: 100%; }
.testimonial-review-card::before { content: ""; position: absolute; top: 4%; left: 4%; width: 200px; height: 200px; background-image: url("../img/inverted-comma.png"); background-size: contain; background-repeat: no-repeat; background-position: center; } 
.testimonial-rating { display: flex; justify-content: center; gap: 0.25rem; margin-bottom: 1.5rem; }
.testimonial-review-text {color: var(--charcoal-blue);margin-bottom: 2rem;width: 80%;}
.testimonial-user-profile { display: flex; flex-direction: column; align-items: center; }
.testimonial-user-avatar { width: 100px; height: 100px; overflow: hidden; margin-bottom: 1rem; border-radius: 50px; background: var(--navy-blue); padding: 15px; }
.testimonial-user-image { width: 100%; height: 100%; object-fit: cover; }
.testimonial-user-name { color: var(--goldenrod); }
.testimonial-nav-prev, .testimonial-nav-next { position: absolute; top: 50%; transform: translateY(-50%); z-index: 10; cursor: pointer; transition: all 0.3s ease; }
.testimonial-nav-prev { left: -155px; }
.testimonial-nav-next { right: -155px; }
.testimonial-nav-btn { width: 85px; height: 40px; border-radius: 10px; background-color: rgb(44, 62, 80); border: none; display: flex; align-items: center; justify-content: center; transition: all 0.3s ease 0s; position: relative; }
.swiper.testimonial-swiper .swiper-wrapper {height: fit-content;}


.invest-section { background-image: url("../img/home3-banner.png"); background-size: cover; background-position: center; background-repeat: no-repeat; position: relative; padding-bottom: 200px; }
.invest-section.enquiry-terms { background:none; height: 300px; }
.properties-card-image img { width: 100%; height: 100%; object-fit: contain; } 
.properties-card-image { width: 180px; height: 180px; }
.properties-card-main .properties-card-one::before { content: ""; position: absolute; background-image: url(../img/arrow-left.png); top: 65px; width: 130px; height: 34px; right: -80px; z-index: 9999999; background-repeat: no-repeat; }
.properties-card-main .properties-card-two::before { content: ""; position: absolute; background-image: url(../img/arrow-right.png); top: 65px; width: 130px; height: 34px; right: -80px; z-index: 9999999; background-repeat: no-repeat; }
.properties-card-main { counter-reset: card-counter; } .properties-card-one, .properties-card-two, .properties-card-three { counter-increment: card-counter; } 
.properties-card-image::before { content: counter(card-counter); right: -35px; top: 60px; position: absolute; font-size: 32px; font-weight: 700; color: var(--white); background: var(--navy-blue); width: 60px; height: 60px; text-align: center; border-radius: 50px; padding-top: 5px; }
.properties-card-image::before { background: var(--burnt-orange);  }
.featured-oppurtunity { background: linear-gradient(to bottom, #F4F6FF 0%, #F4F6FF 15%, #283149 15%, #283148 65%, #F4F6FF 65%, #F4F6FF 100%); }
.featured-video { width: auto; height: auto;position: relative; }
.featured-oppurtunity .video-main { width: 75%; margin: auto; }
.featured-video video { border-radius: 20px; height: 100%; width: 100%; cursor: pointer; }
.featured-video::before { content: ""; cursor: pointer; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); background-image: url("../img/Link.png"); background-repeat: no-repeat; background-position: center; background-size: contain; width: 200px; height: 200px; z-index: 1; transition: opacity 0.3s ease; opacity: 1; }
.featured-video.playing::before {opacity: 0;pointer-events: none;}
.featured-video.about-video{height: auto; width: auto;}

.property-card-section { display: flex; align-items: center; }
.property-investment-card { background: var(--white); border-radius: 20px; overflow: hidden; box-shadow: 0 4px 24px 0 rgba(19, 33, 110, 0.25); }
.property-image-container { position: relative; border-radius: 20px 20px 0 0; }
.property-main-image { width: 100%; height: 225px; object-fit: cover; border-radius: 10px; }
.property-location-title { color: var(--midnight-blue); margin-bottom: 0.5rem; }
.property-address { color: var(--slate-gray); margin-bottom: 1rem; display: flex; align-items: center; }
.property-location-icon { margin-right: 0.5rem; font-size: 0.8rem; }
.property-progress-container { margin-bottom: 1rem; }
.property-progress-bar { height: 8px; background-color: var(--lavender-gray); border-radius: 10px; overflow: hidden; }
.property-progress-fill { background: linear-gradient(90deg, #10B981 0%, #2DCA73 100%); height: 100%; border-radius: 10px; }
.property-investor-stats { color: var(--charcoal-blue); margin-bottom: 1.5rem; }


.property-investor-stats.property-stats {margin-bottom: 0;}
.property-percentage {color: var(--light-green);font-weight: 600;}
.property-stat-label {color: var(--slate-gray);margin-bottom: 0.25rem;}
.property-invest-btn:hover {background-color: var(--carrot-orange); box-shadow: 0 8px 25px rgba(255, 140, 66, 0.3);}

.property-stats-row, .border-block { border-block: 1px solid var(--lavender-blue); }
.property-stat-item, .border-left { border-left: 1px solid var(--periwinkle); }
.card-convenient { border-radius: 10px; box-shadow: 0 4px 24px 0 rgba(19, 33, 110, 0.25); }
.card-convenient-img img { width: 100%; height: 100%; object-fit: contain; } 
.card-convenient-img { width: 120px; height: 120px; }


.you-invest-img { width: 550px; height: 550px; }
.project-ready { width: -webkit-fill-available; height:545px; }
.project-ready.finance-needs-img { height: 552px; }
.you-invest-content::before { content: ""; position: absolute; background-image: url(../img/go-to.png); bottom: -35px; left: 225px; width: 90px; height: 60px; object-fit: contain; }

.investment-content.investor-content { max-width: 75%; }
.investment-section.investor-section {background-image: url("../img/investor-banner.png");}
.investment-journey-card:hover{border-radius: 10px;transform: translateY(-3px); background: var(--chacoal);box-shadow: 0 4px 24px 0 rgba(19, 33, 110, 0.25);}
.why-invest-benefits-card-img { width: 120px; height: 120px; }
.why-invest-benefits-card:hover { background: var(--powder-blue); transform: translateY(-3px); }
.you-invest-img.journey-img { width: -webkit-fill-available; height: 470px; }
.investment-journey { background: linear-gradient( to bottom, white 0%, white 30%, #283149 30%, #283149 100% ); }
.investor-image { width: 120px; height: 120px; }
.background-container { background-image: url("../img/featured-before.png");background-size: cover;background-position: center;background-repeat: no-repeat;}

.our-commitment-img { width: -webkit-fill-available; height: auto; }
.start-building { background-image: url("../img/start-building.png"); background-size: cover; background-position: center; background-repeat: no-repeat; }
.start-building-button-section { background-image: url("../img/start-building-img.png"); background-size: cover; background-position: center; background-repeat: no-repeat;height: 600px; }
.start-building-button-section::before { content: ""; position: absolute; width: 110%; height: 285px; bottom: -65px; background-image: url(../img/featured-before.png); background-size: cover; background-position: center; background-repeat: no-repeat; z-index: -1; }
.message-img { width: 40px; height: 40px; border-radius: 25px; background: var(--white); box-shadow: 0 4px 24px 0 rgba(19, 33, 110, 0.25); padding: 10px; }
.faq-section .accordion-button:focus {outline: none;box-shadow: none;border-bottom: 1px solid var(--pale-blue);}
.project-faqs .accordion-item, .project-faqs .accordion-header, .project-faqs .accordion-collapse, .project-faqs .accordion-button,.project-faqs .accordion-item:first-of-type .accordion-button { border-radius: 10px; border-top-left-radius: 10px; border-top-right-radius: 10px; }


.borrower-banner { background: linear-gradient(to bottom, transparent 0%, transparent 80%, #ffffff 80%, #ffffff 100% ), url("../img/borrower-banner.png"); background-size: auto; background-repeat: no-repeat; position: relative; }
.borrower-banner .banner_content { padding-bottom: 150px; }
.banner_card-img {width: 85px; height: 85px;}
.funding-products { overflow: hidden; }
.straightforward-process { background-image: url("../img/process-bg.png"); background-size: cover; background-position: center; background-repeat: no-repeat; }
.process-card-number .number { width: 80px; height: 80px; }

.intermediary_banner { background-image: url("../img/intermediate-banner.png"); background-size: cover; background-position: center; background-repeat: no-repeat;}
.intermediary_banner_img { width: -webkit-fill-available; height: auto; padding-left: 150px; }
.intermediary_banner_content { padding-block: 200px 100px; }
.intermediary-card-img {width: 80px; height: 80px;}
.intermediary-card:hover { transform: translateY(-3px); }

.deals-we-fund { background-image: url("../img/deals.png"); background-size: cover; background-position: center; background-repeat: no-repeat;}
.straightforward-process.intermediary-process{ background:none; }

.about_banner{ background: linear-gradient(to bottom, transparent 0%, transparent 65%, #ffffff 65%, #ffffff 100% ), url("../img/about-banner.png"); background-size: cover; background-position: center; background-repeat: no-repeat;}

.mission-card-img { width: 120px; height: 120px; }
.about-image { width: -webkit-fill-available; height: 380px; }
.our-leadership-team-card-img { height: 315px }

.our-leadership-team-card-img .social-linkedin { position: absolute; left: 30px; bottom: 30px; background: var(--white); width: 40px; height: 40px; display: flex; align-items: center; justify-content: center; border-radius: 20px; }

.together-work{ background: url("../img/work-bg.png"); background-size: cover; background-position: center; background-repeat: no-repeat;}
.work-together{background: linear-gradient(to bottom, #ffffff 0%, #ffffff 50%, #283149 50%, #283149 100% );}
.sales-director-img { width: 56px; height: 56px; }
.work-together-buttons { flex-wrap: wrap; gap: 20px; }
.redirection-sales { border-radius: 20px; background: rgba(128, 128, 128, 0.23); width: 40px; height: 40px; display: flex; align-items: center; justify-content: center; }
.options .dot { font-size: 8px; }

.contact_us { background: url("../img/contact-banner.png"); background-size: auto; background-repeat: no-repeat; padding-top: 200px;}

.faq-form .form-control, .form-select { border-radius: 8px; padding: 10px; } 
.faq-form .phone-wrapper { display: flex; gap: 10px; } 
.faq-form .phone-wrapper select { max-width: 100px; } 
.faq-form .form-control:focus { box-shadow: unset; border-color: unset; } 
.faq-form .form-select:focus { border-color: unset; outline: 0; box-shadow: unset; } 
.iti.iti--allow-dropdown { width: 100%; }
.contact_form_sec { background: url("../img/contact-form-bg.png"); background-size: cover; background-repeat: no-repeat; background-position: center center; }


.properties-banner { background: linear-gradient(to bottom, transparent 0%, transparent 90%, #ffffff 90%, #ffffff 100% ), url("../img/properties-bg.png") ;background-size: cover; background-repeat: no-repeat; background-position: center center;padding-top: 150px; }

.properties-search .form-control { border: none; outline: none; width: -webkit-fill-available; background:none } 
.properties-search .form-control:focus{box-shadow:none;background:none;} 
.properties-search .search-input-group { display: flex; padding: 5px; border-radius: 10px; background: var(--lavender); border: 1px solid var(--lavender-gray); }
.properties-search .input-group-text { border: none; background: none; padding-right: 0; }.logo-main { width: 15%; } .site-logo { width: 100%; }
.properties-search .btn-search.orange-button { padding-block: 10px; }
.location-select { border: 1px solid var(--lavender-gray); border-radius: 10px; padding-inline: 20px 10px; } 
.location-select select.form-select { border: none; box-shadow: none; }

.properties-card-img { height: 400px; }


.insights-banner-img { width: 500px; height: 515px; }
.insights-banner-content {padding-block: 130px;}
.insights-banner { background: url("../img/insights-banner.png"); background-size: cover; background-repeat: no-repeat; background-position: center center; }
.article-card-img { height: 460px; }
.article-card-img img {object-fit: cover;}
.blog-card-img {width: 235px;height: auto;}
.latest-posts-heading button, .latest-posts-heading nav-link { border: none; background: var(--white); box-shadow: 0 4px 24px 0 rgba(89, 39, 227, 0.25); border-radius: 0; color: var(--navy-blue); font-weight: 600; border-top-left-radius: 0 !important; border-top-right-radius: 0 !important; } 
.latest-posts-heading button.active,.latest-posts-heading .nav-link.active { background-color: var(--burnt-orange); border: none; box-shadow: none; color: var(--white); border-radius: 0; } 
.latest-posts-heading ul { display: flex; gap: 20px; }
.latest-posts-heading button:hover, .latest-posts-heading nav-link:hover {color: var(--burnt-orange);}
.latest-posts-card-img { height: 210px; width: -webkit-fill-available; } 
.latest-posts-card-img img { object-fit: cover; }

.latest-posts-subscribe-img { height: 120px; width: 120px; } 
.latest-posts-subscribe-form input.form-control { height: 55px; }
.latest-posts-subscribe-form input.form-control::placeholder { opacity: 0.3; }
.popular-activity-card-img { width: 150px; height: 110px; }

.blog-banner { background: url("../img/blog-single.png"); background-size: cover; background-repeat: no-repeat; background-position: center center; height: 500px; }
.share-icons .social-link i { border: 1px solid var(--cadet-gray); background: var(--hint-purple); }
.share-icons .social-link { color: var(--purple); }
.blog-featured-img {height: 510px;width: -webkit-fill-available;}
.blog-featured-img img {object-fit: cover;}
.blog-single-content-inner { transform: translate(0px, -100px); }
.blog-author-img { width: 160px; height: 160px; }
.blog-author-img img {border-radius: 80px;} 
.blog-author { background: url("../img/post-author-bg.png"); background-size: cover; background-repeat: no-repeat; background-position: center center; padding: 80px; }

.bridging-finance-banner { background: url("../img/bridging-finance.png"); background-size: cover; background-repeat: no-repeat; background-position: center center; height: 670px; }
.product-glance-img { width: 495px; height: 425px; }
.product-glance-content-main { padding-left: 100px; }
.product-glance-info-main { max-width: 475px; }

.who-is-it-for-card-img { width: 175px; height: 175px; }
.who-is-it-for { background: url("../img/who-is-it-for.png"); background-size: cover; background-repeat: no-repeat; background-position: center center;}
.properties-card-main.enquiry-terms-main { transform: translate(0px, -50px);}
.btn.apply-now { padding: 10px 100px; }
.single-invest-banner {background: url("../img/single-invest.png");background-size: cover; background-repeat: no-repeat; background-position: center center;height: 685px; }
.orange-empty-button { width: 310px; height: 50px; background: var(--burnt-orange);box-shadow: 0 4px 24px 0 rgba(89, 39, 227, 0.25); } 
.orange-empty-button:active, .orange-empty-button.btn:first-child:active { background: var(--burnt-orange); }
.blue-empty-button { width: 170px; height: 45px; background: var(--navy-blue);box-shadow: 0 4px 24px 0 rgba(89, 39, 227, 0.25); }
.blue-empty-button:active, .blue-empty-button.btn:first-child:active { background: var(--navy-blue); }
.white-empty-button { width: 170px; height: 55px; background: var(--white);box-shadow: 0 4px 24px 0 rgba(89, 39, 227, 0.25); }
.orange-empty-button:hover { background: var(--burnt-orange); }
.blue-empty-button:hover { background: var(--navy-blue); }
.white-empty-button:hover { background: var(--white); }

.single-invest-content-main { transform: translate(0px, -150px); }
.single-invest-content ul {list-style-type: none;padding-left: 0;}
.single-invest-content ul li {position: relative;padding-left: 25px;margin-bottom: 8px;}
.single-invest-content ul li::before {content: "";position: absolute;left: 0;width: 24px;height: 24px;background-image: url("../img/check.png");top: 2px;}
.financial-terms-img {width: 80px;height: 80px;}
.owner-img {width: 120px;height: 120px; border-radius: 55px;}
.map-container iframe {width: -webkit-fill-available;height: 350px;border-radius: 20px;}

.annual-invest-inputs input, .investment-note input { height: 55px; }
.annual-invest-inputs input:focus { box-shadow: none; border: none; background: var(--alice-blue); }
.investment-note input:focus { box-shadow: none; border: none; background: var(--ghost-white); }
.growth-info i { padding: 5px 10px; background: var(--blue-gray); border-radius: 15px; }
.security-img {width:60px;height:60px;display: flex;justify-content: center;align-items: center;}
.security-img img { width: 40px;height: 40px;}

.listing::before { content: ""; position: absolute; border-left: 1px solid var(--lavender-gray); height: -webkit-fill-available; left: 12px;z-index: -1; } 
.listing { z-index: 1; }

.property-gallery-img {height: 240px;width: -webkit-fill-available;}


/* Login Page */
.login-registration-form {transform: translate(0px, -150px);}
.login-banner { background: url("../img/login-banner.png"); background-size: cover; background-repeat: no-repeat; background-position: center center; height: 695px;padding-top: 200px; }
.login-registration-form .checkbox-primary input[type=checkbox]:checked+label::before { background: var(--charcoal-blue); border: none; }
.login-registration-form .form-group input { border-radius: 10px; border: 1px solid var(--lavender-gray); background: var(--white); box-shadow: none; height: 55px; font-size: 16px; }
.login-registration-form #togglePassword, .investor-registration-form #togglePassword { position: absolute; top: 20px; right: 10px; font-size: 16px; cursor: pointer; }
.login-registration-form .checkbox label::before, .apply-funding-form .checkbox label::before { box-shadow: 0 4px 24px 0 rgba(19, 33, 110, 0.25); border-radius: 12px; }

/* Apply for Funding */
.registration_banner { background: url("../img/register-bg.png"); background-size: cover; background-repeat: no-repeat; background-position: center center; height: 595px;padding-top: 200px; }
#msform fieldset:not(:first-of-type), #broker_form fieldset:not(:first-of-type), #investor_form fieldset:not(:first-of-type) { display: none }
.apply-funding-form input, .apply-funding-form select { height: 55px; }
.apply-funding-form span.error { font-size: 12px; }
.apply-funding-form { transform: translate(0px, -150px); }
.apply-funding-form input[type="radio"], .apply-funding-form input[type="checkbox"] { height: auto; }

/* Security Global Section */
.security-section {background: linear-gradient(to bottom, #ffffff 0%, #ffffff 10%, transparent 10%) , url("../img/stepper-second-bg.png");
 background-size: cover; background-repeat: no-repeat; background-position: center center; padding-bottom: 100px;}
.security-card-img { width: 165px; height: 165px; background: var(--light-sky-blue-bg); border-radius: 100px; } 
.security-card-img img { width: 80px; height: 95px; }

.pagemodal .modal-footer a {  background: #f88850;  border: 0;}
.pagemodal .modal-footer button {  background: var(--primary_color);   border: 0;}
.pagemodal .modal-footer{  margin:auto;}
.pagemodal .modal {--bs-modal-width: 900px;padding:50px;}
.pagemodal .modal-body {overflow-y: scroll;}
.modal-body p .small, .modal-body p small {font-size: 16px;line-height: 1.2;}
.pagemodal .modal-content {height: 100vh;max-height: 600px;font-size: 16px;}
#exampleModal p, #exampleModal p span { font-size: 14px !important; line-height: 1.5; }
 